# Nagłówek

Pierwszy Paragraf

Drugi Paragraf

Trzeci Paragraf


**Słowo**
*Słowo*
~~Słowo~~


Część I
> Część II
>> Część III


Lista poleceń do wkucia:
1. ls
2. cd
55. mkdir



Lista najlepszych systemów:
- Windows 11
- Windows 10
- Windows 7
- *
- *
- *
- Windows Millenium
- Ubuntu


```py
if 1+1==2:
	print("Windows Server the best")	
```

![obrazek/git.jpg](obrazek/git.jpg)
